<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>D2</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<script src="https://kit.fontawesome.com/156a854797.js" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
	</head>
	<body>
		<!-- Start of Navbar -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		  <a class="navbar-brand" href="#">B127 Bootstrap</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="container collapse navbar-collapse" id="navbarSupportedContent navbarNav">
		    <ul class="navbar-nav ml-auto text-secondary justify-content-end">
		      <li class="nav-item active">
		        <a class="nav-link" href="#"></i> Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">About Us</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Contact</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Services</a>
		      </li>
		    </ul>
		  </div>
		</nav>

		<div class="container mt-3">
			<div class="row">
				<div class="col-md-6 w-50"><img class="img-fluid" src="https://via.placeholder.com/900x400"></div>
				<div class="col-md-6 w-50">
				  <div class="card-body">
				    <h2 class="card-title">Business Name or Tagline</h2>
				    <p class="card-text">This is a template that is great for small businesses. It doesn't have too much fancy flare to it but it makes a great use of the standard Bootstrap core components. Feel free to use this template for any project you want!</p>
				    <a href="#" class="btn btn-primary">Call to Action!</a>
				  </div>
				</div>
				<!-- total is 12 (eg 6+6) -->
			</div>
		</div>

<!-- greybar -->
		<div class="container mt-3 bg-secondary p-3 text-center mx-auto">
			<div>
				<h6 class="text-white">This call to action card is a great place to showcase some important information or display a clever tagline!</h6>
			</div>
		</div>


<!-- 3cards -->
		<div class="container card-deck mt-3 mx-auto">
		  <div class="card">
		    <div class="card-body">
		      <h2 class="card-title">Card One</h2>
		      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adispisicing elit. Rem magni quas ex numquam, maxime minus quam molestias corporis quod, ea minima accusamus.</p>
		    </div>
		    <div class="card-footer">
		      <small class="text-muted"><a href="#" class="btn btn-primary">More Info</a></small>
		    </div>
		  </div>
		  <div class="card">
		    <div class="card-body">
		      <h2 class="card-title">Card Two</h2>
		      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adispisicing elit. Quod tenetur ex natus at dolorem enim! Nesciunt pariatur voluptatem sunt quam eaque, vel, non in id dolore voluptates quos eligendi labore.</p>
		    </div>
		    <div class="card-footer">
		      <small class="text-muted"><a href="#" class="btn btn-primary">More Info</a></small>
		    </div>
		  </div>
		  <div class="card">
		    <div class="card-body">
		      <h2 class="card-title">Card Three</h2>
		      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adispisicing elit. Rem magni quas ex numquam, maxime minus quam molestias corporis quod, ea minima accusamus.</p>
		    </div>
		    <div class="card-footer">
		      <small class="text-muted"><a href="#" class="btn btn-primary">More Info</a></small>
		    </div>
		  </div>
		</div>

		<div class="bg-dark text-white text-center mt-3 p-3">
			<p>Copyright &copy; Your Website 2021</p>
		</div>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

	</body>
</html>

